p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:225px;top:120px;width:382px;height:507px;z-index:3;min-width:382px;}
#Img5Inner {position: absolute;width:382px;height:507px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:81px;height:35px;z-index:4;background:url('./buttons/outils-6_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -81px 0;}
#But2.Over {background-position: -162px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But2.Up p {top:11px;left:22px;}
#But2.Down p {top:12px;left:23px;}
#But2.Over p {top:11px;left:22px;}
#But2 div {display:none;}
#Img1 {display:block;overflow:hidden;position:absolute;left:652px;top:120px;width:317px;height:133px;z-index:5;min-width:317px;}
#Img1Inner {position: absolute;width:317px;height:133px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:6;min-width:61px;}
#Img8Inner {position: absolute;width:61px;height:38px;border:0px;}
#But19 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:7;background-position: 0 0;background:url('./buttons/outils-6_But19.png');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#Text2 {word-wrap:break-word; display:none;position:absolute;left:662px;top:123px;width:281px;height:105px;z-index:8;background-color:#af7b52;}
#Img7 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:9;min-width:63px;}
#Img7Inner {position: absolute;width:63px;height:39px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:10;background-position: 0 0;background:url('./buttons/outils-6_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:11;min-width:61px;}
#Img10Inner {position: absolute;width:61px;height:38px;border:0px;}
#But21 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:12;background-position: 0 0;background:url('./buttons/outils-6_But21.png');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#Text1 {word-wrap:break-word; display:none;position:absolute;left:662px;top:123px;width:288px;height:105px;z-index:13;background-color:#af7b52;}
#Img9 {display:block;overflow:hidden;position:absolute;left:201px;top:638px;width:75px;height:49px;z-index:14;min-width:75px;}
#Img9Inner {position: absolute;width:75px;height:49px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:15;min-width:66px;}
#Img6Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:16;min-width:66px;}
#Img11Inner {position: absolute;width:66px;height:66px;border:0px;}
